Plesk\backup\Agent\Schema\Backup\MimeType\MimeTypeAType:
    properties:
        ext:
            expose: true
            access_type: public_method
            serialized_name: ext
            accessor:
                getter: getExt
                setter: setExt
            xml_attribute: true
            type: string
        value:
            expose: true
            access_type: public_method
            serialized_name: value
            accessor:
                getter: getValue
                setter: setValue
            xml_attribute: true
            type: string
